﻿@media only screen and (min-width: 769px){
.p1745m251edbe0f00aed00 .data_col{
    cursor: pointer;
}
.p1745m22d71676756b703a{
    position: fixed !important;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    z-index: 10020;
}
.s50003_close {
    width: 30px;
    height: 30px;
    background: url("https://rc0.zihu.com/g4/M00/2F/C9/CgAG0mHJRWSACyMIAAADybOJGcE149.png") no-repeat;
    position: absolute;
    right: -15px;
    top: -15px;
    cursor: pointer;
    background-size: 100% auto !important;
}
.s50003_close:hover{
    opacity: 0.8;
}
.s50003_bg {
    position: fixed;
    left: 0;
    top: 0;
    background: #000;
    z-index: 10000;
    width: 100%;
    height: 100%;
    opacity: 0.6;
}
}

@media only screen and (max-width: 769px){
.p1745m251edbe0f00aed00 .data_col{
    cursor: pointer;
}
.p1745m22d71676756b703a{
    position: fixed !important;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    z-index: 10020;
}
.s50003_close {
    width: 30px;
    height: 30px;
    background: url("https://rc0.zihu.com/g4/M00/2F/C9/CgAG0mHJRWSACyMIAAADybOJGcE149.png") no-repeat;
    position: absolute;
    right: -15px;
    top: -15px;
    cursor: pointer;
    background-size: 100% auto !important;
}
.s50003_close:hover{
    opacity: 0.8;
}
.s50003_bg {
    position: fixed;
    left: 0;
    top: 0;
    background: #000;
    z-index: 10000;
    width: 100%;
    height: 100%;
    opacity: 0.6;
}
}